body,div,p,ul,ol,dl,dt,dd,form,h1,h2,h3,h4,h5,h6,input,fieldset,legend,optgroup,label,form,li,a,img{margin:0;padding:0;font-family: Arial,Microsoft SansSerif,Franklin Gothic Medium,Verdana;}
html,body{ font-family:宋体 Arial;}
ul li{list-style:none; }
input, select, textarea { font-size:12px; vertical-align:middle; }
textarea { border:1px solid #d4d4d4; }
a{text-decoration:none}
a img { border:0; }
a:link, a:visited {/*L-V-H-A*/ text-decoration:none; color:#343434; }

.big{width:520px;height:365px;border:1px #bf8383 solid;background:url(../images/big_bg.gif) repeat-x;margin:auto}
.big1{width:520px;height:365px;border:1px #bf8383 solid;background:url(../images/big_bg.gif) repeat-x;margin:auto}
.top{font-size:12px;line-height:23px;padding-left:10px}
.enter{padding:0px 19px 0 19px}
.enter p{font-size:12px}
.enter img{float:left;margin:0 20px 0 5px}
.enter p.thank{font-size:18px;font-weight:bold;line-height:35px;float:left;width:400px}
.enter p.thank b{color:#ba0000}
.enter p a{color:#d80a0a; text-decoration:underline}
.enter ul{padding-top:15px}
.enter ul li input.mail{width:470px;height:30px;margin-bottom:10px;padding-left:5px}
.enter ul li input.submit{width:87px;height:26px;background:url(../images/submit.gif) no-repeat;border:none;margin-left:200px;margin-top:20px}
.enter ul li textarea{width:470px;height:100px;padding:5px 0 0 5px}
.main_one{margin-top:50px}
.image{padding-bottom:30px}


.main{
	width:990px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	font-size:12px;
	background:url(../images/main_bg.jpg) no-repeat;
	height:657px;
	text-align:center
	}
.main h1{font-size:32px;color:#535152;font-weight:bold;margin-top:140px;font-family:"Tahoma"}
.main h1 span{font-size:48px;color:#c80405}
.main h3{font-size:23px;color:#898788;margin-top:58px}
.main h3.h3_2{margin-top:18px}
.main input{width:201px;height:56px;background:url(../images/join.jpg) no-repeat;border:none;margin-top:46px}